G4/9.1 und der ATM 4.61

Dieses Thema im Forum "Software" wurde erstellt von funkyrooster, 6. März 2001.

  1. funkyrooster

    funkyrooster New Member

    Kann mir jemand erklären, wie ich diese Konstellation zum laufen bekomme? ATM wird bei mir nicht aktiviert und ich kann keine Fonts laden :-(
     
  2. Franzi

    Franzi New Member

    Das Problem ist wahrscheinlich die Kontrollfelddatei "~ Suitcase 8 MenuFonts"". Füge (wie hier) hinter die Tilde ein Leerzeichen ein, damit es in der Reihenfolge vor den ATM kommt. Dann Neustart und es sollte funktionieren.
     
  3. DonRene

    DonRene New Member

    hi,
    atm 4.5.2 läuft auch unter 9.1 mit der atr 2.5.2 (glaub ich). bei mir lief das die ganze zeit. ich habe jetzt auch 4.6.1 läuft zwar aber nicht mit freeway zusammen und werde demnächst wieder 4.5.2 installen.

    rene
     
  4. funkyrooster

    funkyrooster New Member

    Danke für Deine Antwort, ich habe aber suitcase gar nicht installiert.
    CU robbi
     
  5. funkyrooster

    funkyrooster New Member

    Danke Dir, war definitiv der richtige Tipp! Mit 4.52 klappt's prima. 4.61 ging gar nicht.
    Bugfreie Tage wünsch ich Dir
     
  6. DonRene

    DonRene New Member

    den tipp hab ich schon öfter gegeben, scheint mir niemand zu glauben :-( ich selbst weiß garnicht warum ich überhaupt 4.6.1 drauf habe, weil es vorher auch ging und jetzt hederts mit der freeway extension "gx graphics" man kann sich die probleme echt selber machen.

    ich find aber auch das update von 4.5 auf 4.5.2 bei mir nicht mehr.

    rene
     

Diese Seite empfehlen